diff -rauN ../orig/developers-reference-3.3.9/l10n.dbk ./developers-reference-3.3.9/l10n.dbk
--- ../orig/developers-reference-3.3.9/l10n.dbk	2008-02-27 23:09:51.000000000 +0100
+++ ./developers-reference-3.3.9/l10n.dbk	2008-06-09 02:31:20.893660822 +0200
@@ -45,30 +45,34 @@
 <para>
 For program messages, the gettext infrastructure is used most of the time.
 Most of the time, the translation is handled upstream within projects like the
-<ulink url="http://www.iro.umontreal.ca/contrib/po/HTML/">Free Translation
+<ulink url="http://translationproject.org">Free Translation
 Project</ulink>, the <ulink
 url="http://developer.gnome.org/projects/gtp/">Gnome translation
-Project</ulink> or the <ulink url="http://i18n.kde.org/">KDE one</ulink>.  The
-only centralized resource within Debian is the <ulink
+Project</ulink> or the <ulink url="http://i18n.kde.org/">KDE one</ulink>.
+Debian provides a <ulink url="http://i18n.debian.net">Debian I18N
+server</ulink> with some I18N related resources, and a summary in the <ulink
 url="http://&www-debian-org;/intl/l10n/">Central Debian translation
 statistics</ulink>, where you can find some statistics about the translation
-files found in the actual packages, but no real infrastructure to ease the
-translation process.
+files found in the actual packages.  Translators can be helped in their
+translation process with a mailing list and a <ulink
+url="http://i18n.debian.net/debian-l10n/">robot</ulink> which gathers what work
+was done and what needs to be done.
 </para>
 <para>
-An effort to translate the package descriptions started long ago, even if very
-little support is offered by the tools to actually use them (i.e., only APT can
-use them, when configured correctly).  Maintainers don't need to do anything
-special to support translated package descriptions; translators should use the
-<ulink url="http://ddtp.debian.org/">DDTP</ulink>.
+The package descriptions are also translatable so that users can read them
+(e.g. with aptitude or on <ulink
+url="http://&packages-host;/">http://&packages-host;</ulink>)
+or make searches in their own language.
+Maintainers don't need to do anything special to support translated
+package descriptions; translators should use the <ulink
+url="http://ddtp.debian.org/">DDTP</ulink> or its web frontend, the <ulink
+url="http://ddtp.debian.net/ddtss/index.cgi/">DDTSS</ulink>.
 </para>
 <para>
 For debconf templates, maintainers should use the po-debconf package to ease
-the work of translators, who could use the DDTP to do their work (but the
-French and Brazilian teams don't).  Some statistics can be found both on the
-DDTP site (about what is actually translated), and on the <ulink
+the work of translators.  Some statistics can be found on the <ulink
 url="http://&www-debian-org;/intl/l10n/">Central Debian translation
-statistics</ulink> site (about what is integrated in the packages).
+statistics</ulink> site.
 </para>
 <para>
 For web pages, each l10n team has access to the relevant CVS, and the
@@ -107,7 +111,7 @@
 <title>How to get a given text translated</title>
 <para>
 To translate package descriptions or debconf templates, you have nothing to do;
-the DDTP infrastructure will dispatch the material to translate to volunteers
+the Debian I18N infrastructure will dispatch the material to translate to volunteers
 with no need for interaction from your part.
 </para>
 <para>
@@ -118,6 +122,20 @@
 and of the reviewing process.  Once they are done, you will get your translated
 document from them in your mailbox.
 </para>
+<para>
+<command>podebconf-report-po</command> (from the
+<package>po-debconf</package> package) permits to automate calls for
+translation to the debian-i18n mailing list (using the
+<option>--call</option> option), for PO files (this is not restricted to
+debconf PO files).
+<!-- starting from po-debconf 1.0.14, the recommended usage is
+     podebconf-report-po \-\-call
+     from the po/ directory -->
+</para>
+<para>
+It is good practice to ask for a review of the document on the
+debian-l10n-english mailing list before sending a call for translations.
+</para>
 </section>
 
 <section id="l10n-faqm-rev">
@@ -147,6 +165,12 @@
 the reader should refer to the original document if possible.
 </para>
 <para>
+<command>podebconf-report-po</command> (from the
+<package>po-debconf</package> package) allows automating requests for
+translation updates, sent to the previous translators and/or translation
+mailing lists, for PO files (this is not restricted to debconf PO files).
+</para>
+<para>
 Avoid removing a translation completely because it is outdated.  Old
 documentation is often better than no documentation at all for non-English
 speakers.
